<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for project in project package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  project module in project package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Project',
    'names'         => 'Projects',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Projects',
        'sub'   => 'Projects',
        'list'  => 'List of projects',
        'edit'  => 'Edit project',
        'create'    => 'Create new project'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['Started','Completed'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'title'                      => 'Please enter title',
        'status'                     => 'Please select status',
        'users'                      => 'Please enter users',
        'slug'                       => 'Please enter slug',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'title'                      => 'Title',
        'status'                     => 'Status',
        'users'                      => 'Users',
        'slug'                       => 'Slug',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'title'                      => ['name' => 'Title', 'data-column' => 1, 'checked'],
        'users'                      => ['name' => 'Users', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Projects',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
