    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#project" data-toggle="tab">{!! trans('project::project.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#project-project-edit'  data-load-to='#project-project-entry' data-datatable='#project-project-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#project-project-entry' data-href='{{guard_url('project/project')}}/{{$project->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('project-project-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('project/project/'. $project->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="project">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('project::project.name') !!} [{!!$project->name!!}] </div>
                @include('project::admin.project.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>